Subject: [Norton AntiSpam] CALL MR.WILLIAMS JOHNSON URGENTLY...

From: "ibrahim musah" <[email-masked]>
Date: Wed, 23 Mar 2005 06:08:52 +0200

Dear Sir,

I hope this letter meet you in good faith and as well,will
not embarrass you since we have no previous correspondance
with you. i 'm very sorry if this is not in line with your
business.

I am looking for a reliable person or firm that can work in
co-operation with us.I am the operational manager with the
Nigerian Minting and Printing Company.This company is
principally concern in the printing and Minting of security
paper work such as cheque,hard currency,passport
leaves,voters card etc. under federal authority and
approval.

We have moved he sum of.US$150million to one of the
offshore security & Finance company which I shall disclose
to you in the future.After the completion of a printing
contract for the 2005 bill of the year and the above
mentioned was accumulated from a foreign reserves as a
result of excess.

Due to the high security network imposed on us i was
madated to look for a reliable person or firm to assist us
receive the funds,we shall give you our terms and conditon
of sharing as soon you indicate your readiness to work in
co-operation with us.

Having put 41 years in services it therefore became
imperative for me and my colleague to plan for our
retirement with the hope for investing the funds in this
field of security printing,Real Estate and Hotel
business.We have acquired vast knowledge in this field of
printing as well, we have made a budget of purchasing a
printing and a minting machine with a capacity of 3.5 horse
power which is situable for the minting and printing
operation that will satisfy international standard and
requirement for exchange.
I shall procceed to give you more details upon the
confirmation of your response.

N/B;Please do not call me on phone i shallbe calling
you,this is due to the condition of security operation
network assigned to us.Call;

MR.WILLIAMS JOHNSON
39 Lawrence Grove,
Henleaze, Bristol BS9 4EL 
TEL;+44-7040110552
EMAIL;offshoresecurityfinance2ureach.com

And ask them to send you the airway bill and to confirm if
the lugguage deposited with them by ENGR.IBRAHIM MUSAH of
Nigeria printing company is still in their custody,Bear in
mind that they are not aware that the luggage consist of
money as it was registered as personal effect,so call him
urgently as to avoid attracting questions.

Thanks.

Yours faithfully,

Engr.Ibrahim Musah.
Operational Manager
Nigeria Printing/minting Co.(NPMC)
+234-80551-63247
E-mail;[email-masked]